
# Use cases

!!! warning
    Under construction... please tell us what is you case of use using AcATaMa.  
    Write us any comments and suggestions to: xcorredor (a) ideam.gov.co

Here there are some examples of cases of use of AcATaMa:

### Case 1: Accuracy assessing of the thematic map (1)

1. Load the thematic map (and clipping it if is necessary)
2. Sampling design: generate the random points (simple or stratified) for different applications (for example, field sampling)
3. Response design: Classification and labeling of the sample points using different layers defined by the user, using the classification dialog to visualize and compare simultaneously different layers in a same spatial point, for example to analyze time series of satellite imagery, to compare images with different spatial resolution, etc. You can include imagery of Google Satellite, Bing, Esri, and other repositories through the QuickMapServices QGis plugin.
4. Generate results: Error matrix; user´s, producer´s and overall accuracy; Estimated area for each category and the confidence interval for the estimated area with the z-score desired.

### Case 2: Accuracy assessing of the thematic map (2 partial)

1. Load the thematic map
2. Load the sampling points generated by other app or stored
3. Response design: Classification and labeling of the sample points using the classification dialog to visualize and compare simultaneously different layers in a same spatial point.
4. Generate results: Error matrix; user´s, producer´s and overall accuracy; Estimated area for each category and the confidence interval for the estimated area with the z-score desired.

### Case 3: Only sampling design

1. (optional) Load the thematic map or categorical raster
2. Generate the random points (simple or stratified) and uses the different options for that
3. Save the sampling file

### Case 4: Only sampling classification

1. Load a sampling file (in tab *Sampling*) (or continue from case 3)
2. Classification and labeling of the sample points using the classification dialog
3. Save the sampling file classified

### Case 5: Visual-check the co-registration pixel to pixel

1. Generate the sampling points
2. Using the classification dialog for load the two or more image to check, set the fit the sample very closely a pixel dimension
3. Check pixel by pixel

### Case 6: ...
